<header>
    <div class="menu">
        <div class="home">
            <img id="logo" src="http://zenika.com/static/images/logo.png" alt="logo" routerLink="/">
            <h1 id="main_title" routerLink="/">Zenika Forum</h1>
        </div>

        <nav class="nav">
            <a *ngIf="loginService.isLoggedIn()" class="nav_item" routerLink="/questions/ask">Poser une question</a>
            <p *ngIf="loginService.isLoggedIn()">|</p>
            <a class="nav_item" routerLink="/users">La communauté</a>
            <p>|</p>
            <a class="nav_item" *ngIf="!loginService.isLoggedIn()" routerLink="/users/login">Se connecter</a>
            <a class="nav_item" id="deconnect" *ngIf="loginService.isLoggedIn()" (click)="loginService.logout()">Se
                déconnecter</a>
            <p>|</p>
            <a class="nav_item" routerLink="/users/register">Créer un compte</a>
        </nav>
    </div>
</header>